/* Listino Prezzi */
table{margin: 0auto;padding: 0;width: 100%;border: 0;background: #fff;font-family: calibri,"Trebuchet MS","Lucida Grande",Verdana,Arial,"sans-serif";}

caption{font-size:1.2em;font-weight: normal; padding: 1px;text-align: center;}
th{color: #fff;font-size:1.1em;text-transform: uppercase;text-align:center;font-weight: normal;padding: 15px!important;background: #01aef0;border-bottom: 2px solid #014e6e;}
td{font-size: 1.1em;font-weight: normal;padding: 15px;color: #2A2A2A;}

td.left, th.left{text-align:left;}

td.center{text-align:center}

td img{vertical-align: middle;}
td a img{border: 0;}
td b{color:#f26522;}
td a{}
td a:hover{color: #fafafa;}

tr.foot{background:#01aef0;}

div.desc-prezzi{	font-size:1.1em;color: #353535;}
div.desc-prezzi p{	line-height:21px;}